## agda-stdlib 0.6~darcs20111129t1640

=== debian/changelog ===
agda-stdlib (0.6~darcs20111129t1640-1) unstable; urgency=low

  * [ef445ab] Imported Upstream version 0.6~darcs20111129t1640
    + Darcs snapshot required for Agda 2.3.0 compatibility
  * [f801f83] Update BDs and deps to require Agda 2.3.0
  * [c52be90] Use 3.0 (quilt) for bz2 orig


 -- Iain Lane <laney@debian.org>  Tue, 29 Nov 2011 17:00:35 +0000

agda-stdlib (0.5-1) unstable; urgency=low

  * [ba20206] Make package architecture independent (Closes: #573807, #598708,
    #599958)
  * [2c82171] Add watch file
  * [9251e0b] Imported Upstream version 0.5
  * [0518fa6] No longer need procps | hurd BD as we no longer have the ticker
  * [daf2445] Don't use upstream's make install — handled ourselves by
    dh_install
  * [1b86533] Update watchfile to point at new location
  * [637f47d] Remove debian/gbp.conf as we are no longer building for exp
  * [cc88671] Require Agda 2.2.10
  * [e99dab5] Set maximum stack size to 1G to prevent overflows in the build
  * [251cd1d] Run the test suite manually
  * [a7db697] Set the variable in the emacs loading script properly
  * [540ca3f] Improved short description
  * [6b3e794] Add dependencies on compatible versions of the Agda library
  * [7127678] Standards-Version bump to 3.9.2, no changes required
  * [9d0ae30] Update to use ghc instead of ghc6
  * [32caa7f] Set Maintainer to my d.o email address

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 10:26:15 +0100

agda-stdlib (0.3-3) unstable; urgency=low

  [ Iain Lane ]
  * debian/control: Add missing procps | hurd build-dep so that ps is available
    to run the ticker.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 02 Mar 2010 20:56:49 -0300

agda-stdlib (0.3-2) unstable; urgency=low

  [ Iain Lane ]
  * debian/control: Fix short descriptions (too long, one said "profiling"
    instead of "documentation")
  * debian/rules, debian/control: No need to use upstream's buildsys. This only
    builds Everything.agda which is already included in the distribution
    anyway. Also trim GHC and filepath from build-deps as these aren't needed
    now. This bypassing is required because upstream's buildsys invokes
    runhaskell, which isn't available everywhere. (Closes: #569262)
  * debian/rules: Disable upstream tests for the same reason as above. We
    typecheck the same file, README.agda, to generate the documentation
    anyway so this has no negative effect.
  * debian/rules, debian/watcher.sh: Add a ticker to the build to avoid
    timeouts on some slow architectures. 

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sat, 27 Feb 2010 09:05:52 -0300

agda-stdlib (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #522914)

 -- Iain Lane <laney@ubuntu.com>  Fri, 08 Jan 2010 23:35:09 +0000
