## agda-stdlib 0.6

=== debian/changelog ===
agda-stdlib (0.6-2) unstable; urgency=low

  * Relax agda dependency a bit to allow for minor releases 
  * Add the Debian Haskell Group as uploaders, by Iains suggestion

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 Mar 2012 10:30:26 +0100

agda-stdlib (0.6-1) unstable; urgency=low

  * [a88bdc0] Imported Upstream version 0.6
  * [7aea5f2] Update copyright for new copyright holders and for new DEP5

 -- Iain Lane <laney@debian.org>  Fri, 30 Dec 2011 20:02:46 +0000
