=== debian/control ===
Source: agda-stdlib
Priority: extra
Section: libs
Maintainer: Iain Lane <laney@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               agda-bin (>= 2.3.0),
               agda-bin (<< 2.3.1~),
               libghc-agda-dev (>= 2.3.0),
               libghc-agda-dev (<< 2.3.1~)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/agda-stdlib.git
Vcs-Git: git://git.debian.org/git/collab-maint/agda-stdlib.git
Homepage: http://wiki.portal.chalmers.se/agda/

Package: agda-stdlib
Architecture: all
Depends: ${misc:Depends},
         libghc-agda-dev (>= 2.3.0),
         libghc-agda-dev (<< 2.3.1~)
Enhances: agda-mode
Description: standard library for Agda
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 The Agda standard library contains modules for many common data structures and
 proof patterns. Modules provided include:
  - Algebra: Specifying and reasoning about abstract algebraic structures
  - Category: Using idioms from category theory to structure functional programs
  - Coinduction: Support for programming coindutively
  - Data: Data types and properties about data types
  - Foreign: Relating to the foreign function interface
  - Induction: A general framework for induction
  - IO: Input/output related functions
  - Level: Universe levels
  - Relations: Properties of and proofs about relations
  - Size: Sizes used by the sized types mechanism
 .
 This package contains the complete library.

Package: agda-stdlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: agda-stdlib
Description: standard library for Agda — documentation
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 The Agda standard library contains modules for many common data structures and
 proof patterns. Modules provided include:
  - Algebra: Specifying and reasoning about abstract algebraic structures
  - Category: Using idioms from category theory to structure functional programs
  - Coinduction: Support for programming coindutively
  - Data: Data types and properties about data types
  - Foreign: Relating to the foreign function interface
  - Induction: A general framework for induction
  - IO: Input/output related functions
  - Level: Universe levels
  - Relations: Properties of and proofs about relations
  - Size: Sizes used by the sized types mechanism
 .
 This package contains the hyperlinked library documentation.
