## agda-stdlib 0.7

=== debian/changelog ===
agda-stdlib (0.7-2) unstable; urgency=low

  * Upload to unstable 

 -- Iain Lane <laney@debian.org>  Mon, 27 May 2013 19:29:25 +0100

agda-stdlib (0.7-1) experimental; urgency=low

  * [6d52289] Imported Upstream version 0.7
  * [54104d0] Update Depends and Build-Depends for this version, compatible
    with Agda 2.3.2
  * [b3ddce4] No need for the .install file to be executable (thanks lintian)
  * [a9a6cb7] Standards-Version → 3.9.4, no changes required

 -- Iain Lane <laney@debian.org>  Wed, 10 Apr 2013 10:30:20 +0100
