=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-               agda-bin (>= 2.3.0),
-               agda-bin (<< 2.3.1~),
-               libghc-agda-dev (>= 2.3.0),
-               libghc-agda-dev (<< 2.3.1~)
-Standards-Version: 3.9.2
+               agda-bin (>= 2.3.2),
+               agda-bin (<< 2.3.3~),
+               libghc-agda-dev (>= 2.3.2),
+               libghc-agda-dev (<< 2.3.3~)
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/agda-stdlib.git
 Vcs-Git: git://git.debian.org/git/collab-maint/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
@@ -16,8 +16,8 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.3.0),
-         libghc-agda-dev (<< 2.3.1~)
+         libghc-agda-dev (>= 2.3.2),
+         libghc-agda-dev (<< 2.3.3~)
 Enhances: agda-mode
 Description: standard library for Agda
  Agda is a dependently typed functional programming language: It has inductive
