=== debian/watch ===
version=3

http://wiki.portal.chalmers.se/agda/pmwiki.php?n=Libraries.StandardLibrary http://www.cse.chalmers.se/~nad/software/lib-(.*).tar.gz
