## agda-stdlib 0.8

=== debian/changelog ===
agda-stdlib (0.8-2) unstable; urgency=medium

  * [f9da3dc] Build-Depend on FileManip to fix GenerateEverything.hs
    generation

 -- Iain Lane <laney@debian.org>  Tue, 12 Aug 2014 10:22:32 +0100

agda-stdlib (0.8-1) unstable; urgency=medium

  * [4ca6fd0] Update debian/watch to fetch tarballs from github
  * [84d4313] Imported Upstream version 0.8
  * [7b08243] debian/control: Require agda 2.4.x per upstream
  * [37e7e10] debian/control: Standards-Version → 3.9.5, no changes required.
  * [9051b9d] Run upstream's "GenerateEverything" script

 -- Iain Lane <laney@debian.org>  Tue, 05 Aug 2014 09:46:46 +0100
