=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/agda-stdlib-$1.tar.gz/" \
         https://github.com/agda/agda-stdlib/tags (?:.*/)?v?(0[\d\.]*)\.tar\.gz
