## agda-stdlib 0.9

=== debian/changelog ===
agda-stdlib (0.9-1) unstable; urgency=medium

  * [b306254] Imported Upstream version 0.9
  * [bb746af] Bump BDs and deps to ≥ 2.4.2.2

 -- Iain Lane <laney@debian.org>  Wed, 20 May 2015 12:33:35 +0100
