=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-               agda-bin (>= 2.4.0),
+               agda-bin (>= 2.4.2.2),
                agda-bin (<< 2.5.0),
-               libghc-agda-dev (>= 2.4.0),
+               libghc-agda-dev (>= 2.4.2.2),
                libghc-agda-dev (<< 2.5.0),
                libghc-filemanip-dev
 Standards-Version: 3.9.5
@@ -17,7 +17,7 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.4.0),
+         libghc-agda-dev (>= 2.4.2.2),
          libghc-agda-dev (<< 2.5.0~)
 Enhances: agda-mode
 Description: standard library for Agda
