## agda-stdlib 0.11

=== debian/changelog ===
agda-stdlib (0.11-1) unstable; urgency=medium

  * [22d7b46] Imported Upstream version 0.11
  * [cb56887] Bump relationships with agda to ≥ 2.4.2.4

 -- Iain Lane <laney@debian.org>  Mon, 04 Jan 2016 13:01:15 +0000
