## agda-stdlib 0.12

=== debian/changelog ===
agda-stdlib (0.12-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: agda-bin << 2.5.1: agdai files incompatible
  * Switch Enhances from agda-mode to elpa-agda2-mode
  * 60agda-stdlib.el: Switch to agda2-program-args as agda2-include-dirs is
    deprecated
  * Skip running tests when DEB_BUILD_OPTIONS contains nocheck.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 23 Jun 2016 19:43:37 +0200

agda-stdlib (0.12-1) unstable; urgency=medium

  * Package new upstream release.
  * Bump relationships with agda to >= 2.5.1, << 2.6.0.
  * Fix override_dh_auto_clean to actually delete GenerateEverything{,.hi,.o}.
  * Clean target also deletes Everything.agda.
  * Add myself as an uploader.
  * Update Vcs-* URIs.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jun 2016 11:27:50 +0900
