=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Priority: extra
 Section: libs
 Maintainer: Iain Lane <laney@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 7.0.50~),
-               agda-bin (>= 2.4.2.4),
-               agda-bin (<< 2.5.0),
-               libghc-agda-dev (>= 2.4.2.4),
-               libghc-agda-dev (<< 2.5.0),
+               agda-bin (>= 2.5.1),
+               agda-bin (<< 2.6.0),
+               libghc-agda-dev (>= 2.5.1),
+               libghc-agda-dev (<< 2.6.0),
                libghc-filemanip-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://git.debian.org/?p=collab-maint/agda-stdlib.git
-Vcs-Git: git://git.debian.org/git/collab-maint/agda-stdlib.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/agda-stdlib.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
 
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.4.2.4),
-         libghc-agda-dev (<< 2.5.0~)
-Enhances: agda-mode
+         libghc-agda-dev (>= 2.5.1),
+         libghc-agda-dev (<< 2.6.0)
+Breaks: agda-bin (<< 2.5.1)
+Enhances: elpa-agda2-mode
 Description: standard library for Agda
  Agda is a dependently typed functional programming language: It has inductive
  families, which are like Haskell's GADTs, but they can be indexed by values and
