=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 override_dh_auto_clean:
 	find $(CURDIR) -name "*.agdai" -delete
 	rm -rf $(CURDIR)/html
-	rm -f $(CURDIR)/GenerateEverything{,.hi.o}
+	rm -f $(CURDIR)/GenerateEverything \
+		$(CURDIR)/GenerateEverything.hi \
+		$(CURDIR)/GenerateEverything.o \
+		$(CURDIR)/Everything.agda
 	dh_auto_clean
 
 override_dh_auto_build:
@@ -15,8 +18,10 @@
 # Don't use upstream's 'make install'
 override_dh_auto_install:
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	agda -i $(CURDIR) -i $(CURDIR)/src README.agda
+endif
 
 %:
 	dh $@
