## agda-stdlib 0.13

=== debian/changelog ===
agda-stdlib (0.13-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * New upstream release
  * Bump compat level to 10
  * Bump std-version to 4.0.0

  [ Sean Whitton ]
  * Remove myself as an uploader.
    I do not expect to be able to look after this package for the buster cycle.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2017 11:16:33 +0200
