=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: extra
 Section: libs
 Maintainer: Iain Lane <laney@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>, Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 10),
                agda-bin (>= 2.5.1),
                agda-bin (<< 2.6.0),
                libghc-agda-dev (>= 2.5.1),
                libghc-agda-dev (<< 2.6.0),
                libghc-filemanip-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/agda-stdlib.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
