## agda-stdlib 0.14

=== debian/changelog ===
agda-stdlib (0.14-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release (Closes: #881307)
  * Bump std-version to 4.1.1, set priority to optional

  [ Helmut Grohne ]
  * Team upload
  * Address FTBFS: export LC_ALL=C.UTF-8. (Addresses: #881307)
  * Bump agda-bin Breaks due to agdai incompatibility.
  * Tighten up agda relation ships to detect incompatibility next time.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 11:28:04 +0100
