=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: agda-stdlib
-Priority: extra
+Priority: optional
 Section: libs
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10),
-               agda-bin (>= 2.5.1),
-               agda-bin (<< 2.6.0),
-               libghc-agda-dev (>= 2.5.1),
-               libghc-agda-dev (<< 2.6.0),
+               agda-bin (>= 2.5.3),
+               agda-bin (<< 2.5.4~),
+               libghc-agda-dev (>= 2.5.3),
+               libghc-agda-dev (<< 2.5.4~),
                libghc-filemanip-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1.
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/agda-stdlib.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
@@ -17,9 +17,9 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.5.1),
-         libghc-agda-dev (<< 2.6.0)
-Breaks: agda-bin (<< 2.5.1)
+         libghc-agda-dev (>= 2.5.3),
+         libghc-agda-dev (<< 2.5.4~)
+Breaks: agda-bin (<< 2.5.3)
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
  Agda is a dependently typed functional programming language: It has inductive
