## agda-stdlib 0.17

=== debian/changelog ===
agda-stdlib (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Bump dep bounds on agda-bin & libghc-agda-dev.
      Require 2.5.4.1 per upstream changelog.
      Assume, at least for now, that agda-stdlib will break with 2.5.5.
  * Drop spurious period from end of Standards-Version field.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 23 Nov 2018 17:54:52 -0700
