=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10),
-               agda-bin (>= 2.5.3),
-               agda-bin (<< 2.5.4~),
-               libghc-agda-dev (>= 2.5.3),
-               libghc-agda-dev (<< 2.5.4~),
+               agda-bin (>= 2.5.4.1),
+               agda-bin (<< 2.5.5~),
+               libghc-agda-dev (>= 2.5.4.1),
+               libghc-agda-dev (<< 2.5.5~),
                libghc-filemanip-dev
-Standards-Version: 4.1.1.
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/agda-stdlib.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/agda-stdlib.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
+Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
 
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.5.3),
-         libghc-agda-dev (<< 2.5.4~)
+         libghc-agda-dev (>= 2.5.4.1),
+         libghc-agda-dev (<< 2.5.5~)
 Breaks: agda-bin (<< 2.5.3)
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
