## agda-stdlib 1.1

=== debian/changelog ===
agda-stdlib (1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1
  * Update copyright years
  * Bump compat level to 12
  * Bump std-version to 4.4.0
  * Update agda relationships bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 15:06:56 +0200
