=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: libs
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
-               agda-bin (>= 2.5.4.1),
-               agda-bin (<< 2.5.5~),
-               libghc-agda-dev (>= 2.5.4.1),
-               libghc-agda-dev (<< 2.5.5~),
+Build-Depends: debhelper-compat (= 12),
+               agda-bin (>= 2.6.0.1),
+               agda-bin (<< 2.6.1~),
+               libghc-agda-dev (>= 2.6.0.1),
+               libghc-agda-dev (<< 2.6.1~),
                libghc-filemanip-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
 Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
@@ -17,8 +17,8 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.5.4.1),
-         libghc-agda-dev (<< 2.5.5~)
+         libghc-agda-dev (>= 2.6.0.1),
+         libghc-agda-dev (<< 2.6.1~),
 Breaks: agda-bin (<< 2.5.3)
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
