## agda-stdlib 1.3

=== debian/changelog ===
agda-stdlib (1.3-2) unstable; urgency=medium

  * Also ship again agdai files (Closes: #966650)
    thanks Helmut Grohne for the report!
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Aug 2020 10:29:35 +0200

agda-stdlib (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3
  * Fix watch file
  * Bump agda dependency bounds
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jul 2020 13:31:04 +0200
