=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12),
-               agda-bin (>= 2.6.0.1),
-               agda-bin (<< 2.6.1~),
-               libghc-agda-dev (>= 2.6.0.1),
-               libghc-agda-dev (<< 2.6.1~),
+               agda-bin (>= 2.6.1),
+               agda-bin (<< 2.6.2~),
+               libghc-agda-dev (>= 2.6.1),
+               libghc-agda-dev (<< 2.6.2~),
                libghc-filemanip-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
 Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
 Homepage: http://wiki.portal.chalmers.se/agda/
@@ -17,8 +17,8 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.6.0.1),
-         libghc-agda-dev (<< 2.6.1~),
+         libghc-agda-dev (>= 2.6.1),
+         libghc-agda-dev (<< 2.6.2~),
 Breaks: agda-bin (<< 2.5.3)
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
