## agda-stdlib 1.7.1

=== debian/changelog ===
agda-stdlib (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Bump agda dependency bounds
  * Bump std-version to 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 06 Aug 2022 19:38:00 +0300
