=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12),
-               agda-bin (>= 2.6.1),
-               agda-bin (<< 2.6.2~),
-               libghc-agda-dev (>= 2.6.1),
-               libghc-agda-dev (<< 2.6.2~),
+               agda-bin (>= 2.6.2),
+               agda-bin (<< 2.6.3~),
+               libghc-agda-dev (>= 2.6.2),
+               libghc-agda-dev (<< 2.6.3~),
                libghc-filemanip-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
 Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
-Homepage: http://wiki.portal.chalmers.se/agda/
+Homepage: https://wiki.portal.chalmers.se/agda/
 
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.6.1),
-         libghc-agda-dev (<< 2.6.2~),
+         libghc-agda-dev (>= 2.6.2),
+         libghc-agda-dev (<< 2.6.3~),
 Breaks: agda-bin (<< 2.5.3)
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
