=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 override_dh_auto_clean:
 	find $(CURDIR) -name "*.agdai" -delete
