## agda-stdlib 1.7.3

=== debian/changelog ===
agda-stdlib (1.7.3-1) unstable; urgency=low

  * New upstream release (Closes: #1054936)
  * Apply multi-arch hints. + agda-stdlib-doc: Add Multi-Arch: foreign.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 13:55:07 +0200
