=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Iain Lane <laney@debian.org>
 Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12),
-               agda-bin (>= 2.6.2),
-               agda-bin (<< 2.6.3~),
-               libghc-agda-dev (>= 2.6.2),
-               libghc-agda-dev (<< 2.6.3~),
+               agda-bin (>= 2.6.3),
+               agda-bin (<< 2.6.5~),
+               libghc-agda-dev (>= 2.6.3),
+               libghc-agda-dev (<< 2.6.5~),
                libghc-filemanip-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
 Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
 Homepage: https://wiki.portal.chalmers.se/agda/
@@ -17,9 +17,8 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.6.2),
-         libghc-agda-dev (<< 2.6.3~),
-Breaks: agda-bin (<< 2.5.3)
+         libghc-agda-dev (>= 2.6.3),
+         libghc-agda-dev (<< 2.6.5~),
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
  Agda is a dependently typed functional programming language: It has inductive
@@ -54,6 +53,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: agda-stdlib
+Multi-Arch: foreign
 Description: standard library for Agda — documentation
  Agda is a dependently typed functional programming language: It has inductive
  families, which are like Haskell's GADTs, but they can be indexed by values and
