## agda-stdlib 2.1

=== debian/changelog ===
agda-stdlib (2.1-4build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Nov 2025 08:53:58 +0100

agda-stdlib (2.1-4) unstable; urgency=medium

  * Include deprecated modules.
    Thanks Helmut Grohne for the report.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Nov 2024 19:17:09 +0200

agda-stdlib (2.1-3) unstable; urgency=medium

  * Remove Iain Lane from uploaders. Thank you Iain (Closes: #914691)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 24 Oct 2024 13:25:31 +0300

agda-stdlib (2.1-2) unstable; urgency=medium

  * Fix import path for elpa-agda2-mode.
    Thanks Kei Hibino for the patch (Closes: #1085873)
  * Install build artifacts under '/usr/share/agda-stdlib/_build/'

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 23 Oct 2024 18:28:19 +0300

agda-stdlib (2.1-1) unstable; urgency=medium

  * New upstream release
  * Set "Debian Haskell Group" as the maintainer
  * Declare compliance with Debian policy 4.7.0
  * Install standard-library.agda-lib to use Agda's new library management
    system (Closes: #1076387, #981354)
  * Remove generated artifacts (Closes: #1044031)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 18 Oct 2024 15:11:47 +0300
