=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: agda-stdlib
 Priority: optional
 Section: libs
-Maintainer: Iain Lane <laney@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
-               agda-bin (>= 2.6.3),
-               agda-bin (<< 2.6.5~),
-               libghc-agda-dev (>= 2.6.3),
-               libghc-agda-dev (<< 2.6.5~),
-               libghc-filemanip-dev
-Standards-Version: 4.6.2
+               ghc (>= 9.6),
+               agda-bin (>= 2.6.4.3),
+               agda-bin (<< 2.6.4.4~),
+               libghc-agda-dev (>= 2.6.4.3),
+               libghc-agda-dev (<< 2.6.4.4~),
+               libghc-filemanip-dev (>= 0.3.6.2),
+               libghc-filemanip-dev (<< 0.4),
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
 Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
 Homepage: https://wiki.portal.chalmers.se/agda/
@@ -17,8 +21,8 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.6.3),
-         libghc-agda-dev (<< 2.6.5~),
+         libghc-agda-dev (>= 2.6.4.3),
+         libghc-agda-dev (<< 2.6.4.4~),
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
  Agda is a dependently typed functional programming language: It has inductive
