=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build/
	rm -rf $(CURDIR)/doc/_build/
	rm -rf $(CURDIR)/doc/html/
	rm -f $(CURDIR)/GenerateEverything \
		$(CURDIR)/GenerateEverything.hi \
		$(CURDIR)/GenerateEverything.o \
		$(CURDIR)/doc/Everything.agda \
		$(CURDIR)/doc/EverythingSafe.agda
	dh_auto_clean

override_dh_auto_build:
	ghc --make GenerateEverything.hs
	./GenerateEverything --include-deprecated --out-dir doc
	cd $(CURDIR)/doc && agda +RTS -K1G -RTS Everything.agda
	cd $(CURDIR)/doc && agda --html README.agda

# Don't use upstream's 'make install'
override_dh_auto_install:

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	cd $(CURDIR)/doc && agda README.agda
endif

%:
	dh $@
