## agda-stdlib 2.3

=== debian/changelog ===
agda-stdlib (2.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Feb 2026 15:02:07 +0200
