=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
-               ghc (>= 9.6),
-               agda-bin (>= 2.6.4.3),
-               agda-bin (<< 2.6.4.4~),
-               libghc-agda-dev (>= 2.6.4.3),
-               libghc-agda-dev (<< 2.6.4.4~),
+Build-Depends: debhelper-compat (= 13),
+               ghc (>= 9.10),
+               agda-bin (>= 2.8.0),
+               agda-bin (<< 2.8.0.1~),
+               libghc-agda-dev (>= 2.8.0),
+               libghc-agda-dev (<< 2.8.0.1~),
                libghc-filemanip-dev (>= 0.3.6.2),
                libghc-filemanip-dev (<< 0.4),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/haskell-team/agda-stdlib
 Vcs-Git: https://salsa.debian.org/haskell-team/agda-stdlib.git
 Homepage: https://wiki.portal.chalmers.se/agda/
@@ -21,8 +21,8 @@
 Package: agda-stdlib
 Architecture: all
 Depends: ${misc:Depends},
-         libghc-agda-dev (>= 2.6.4.3),
-         libghc-agda-dev (<< 2.6.4.4~),
+         libghc-agda-dev (>= 2.8.0),
+         libghc-agda-dev (<< 2.8.0.1~),
 Enhances: elpa-agda2-mode
 Description: standard library for Agda
  Agda is a dependently typed functional programming language: It has inductive
